Expansion-PlayTime 1.0.0

Adds PlayTime placeholders into PlaceholderAPI 2.20+

  1. F64_Rx
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    Source Code:
    https://github.com/Twi5TeD/Expansion-PlayTime
    Contributors:
    F64_Rx
    PlayTime

    EXPANSION NO LONGER NEEDED YOU CAN JUST USE THE PLUGIN NOW!

    REQUIRES PlaceholderAPI 2.2.0 or higher!
    Tested with the latest version of PlayTime

    This Expansion adds PlayTime placeholders to PlaceholderAPI.

    Link to plugin: Link

    To use this expansion, simply drop the Expansion-PlayTime.jar inside of the "plugins/placeholderapi/expansions" Folder and use /papi reload!

    PlayTime placeholder:
    %playtime_player%
    %playtime_time%
    %playtime_timesjoined%
    %playtime_serveruptime%

    if you want to use with MVdW plugins use:
    {placeholderapi_playtime_player}
    {placeholderapi_playtime_time}
    {placeholderapi_playtime_timesjoined}
    {placeholderapi_playtime_serveruptime}​
    rmellis and Jinxed like this.

Recent Updates

  1. Update

Recent Reviews

  1. ItsJacooby
    ItsJacooby
    2/5,
    Version: 1.0.0
    this aplugin does not work on server version 1.16.5. Please update the plugin to version 1.16.5.
    1. F64_Rx
      Author's Response
      no longer needed you can just use the updated plugin now without expansion
  2. Haruka_Takayama
    Haruka_Takayama
    1/5,
    Version: 1.0.0
    this add-on does not work on server version 1.16.4. Please update the add-on to version 1.16.4.
    1. F64_Rx
      Author's Response
      no longer needed you can just use the updated plugin now without expansion
  3. Tallulah95
    Tallulah95
    5/5,
    Version: 1.0.0
    Awesome expansion that works great haven't has any problems with it was nice and easy to use, no console errors everything works great i would recommend this to everyone :)
  4. rmellis
    rmellis
    5/5,
    Version: 1.0.0
    This is a Great expansion that works perfectly with no issues at all, No Console Errors and has provided a very useful feature,
    would defiantly recommend!
  5. Hidens
    Hidens
    1/5,
    Version: 1.0.0
    this add-on does not work on server version 1.12.2. Please upload the add-on to version 1.12.2!!!!
    1. F64_Rx
      Author's Response
      no longer needed you can just use the updated plugin now without expansion
  6. DennisFusha
    DennisFusha
    3/5,
    Version: 1.0.0
    Gives a long ass error, for the rest it's ok but update so that error is gone contact me if you don't know what error i'm talking about i have a 25gb ram HDD spigot 1.12.2 server
    1. F64_Rx
      Author's Response
      please open a private message with me... because posting a review saying that theirs errors thanks